Skills
Disable skill for agent
DELETE
Disable a skill for an agent (always-on conversation skills cannot be disabled). Owner/admin.
bearer agents:writeheader
AuthorizationBearer <token>API key (rsl_live_…) from Settings → Developers.
Scope: agents:write
agentId*stringAI agent id. Never invent ids – list resources first.
Length
1 <= length <= 64skillId*stringLength
1 <= length <= 100Success
application/json- response
agentId*stringskillIds*array<string>curl -X DELETE "https://example.com/agents/string/skills/string"{ "agentId": "string", "skillIds": [ "string" ]}